@charset "utf-8";
/* CSS Document */
@layer base, components, utilities;
@layer utilities {
.mv {
    max-height: 520px;
}
.swiper-slide-mv-inner:has(.mv-images-spring) .mv-title,
.swiper-slide-mv-inner:has(.mv-images-spring) .mv-subtitle{
color: #fff;
}
@media screen and (min-width: 992px) {
.swiper-mv-images.mv-images01 {
    object-position: right bottom;
    height: 100%;
    width: 100%;
    max-block-size: 100%;
    max-inline-size: 100%;
    transform: translateY(0%);
}
}
@media screen and (min-width: 1201px) {
    .mv-title {
        margin: var(--space-sm) 0 0 1rem;
    }
    .line2 {
        margin-left: 3.25rem;
    }
  }


@media screen and (max-width: 600px) {
    .mv {
min-height: 664px;
    }
  }
}


@media screen and (max-width: 767px) {
  .swiper-mv-images.mv-images01.mv-images-spring {
 object-position: center 20%;
}
}
@media screen and (max-width: 576px) {
  .swiper-mv-images.mv-images01.mv-images-spring {
 object-position: center 15%;
}
}
@media screen and (min-width: 768px) and (max-width: 991px) {
.swiper-mv-images.mv-images01.mv-images-spring {
  object-position: right 0 bottom 40px;
}
}
@media screen and (min-width: 992px) and (max-width: 1200px) {
.swiper-mv-images.mv-images01.mv-images-spring {
  object-position: right 0 bottom 0;
}
}
@media screen and (min-width: 992px) {
    .swiper-mv-images.mv-images01.mv-images-spring {
        object-position: right 0 bottom 30px;
    height: 100%;
    width: 100%;
    max-block-size: 100%;
    max-inline-size: 100%;
    transform: translateX(0);
}
}
@media screen and (min-width: 1201px) {
.swiper-mv-images.mv-images01.mv-images-spring {
  object-position: right 0 bottom -20px;
}
}
@media screen and (min-width: 1340px) {
.swiper-mv-images.mv-images01.mv-images-spring {
  object-position: right 0 bottom -30px;
  width: 1440px;
}
.swiper-slide:has(.mv-images-spring) {
background: linear-gradient(90deg, #cea8a9, #dcc6c3);
}
}
@media screen and (min-width: 768px) and (max-width: 903px) {
    .swiper-mv-images.mv-images01.mv-images-spring {
  object-position: right -120px bottom 40px;
    }
}